<?php
//namespace proyectos\application\libraries;

class NavSession
{
    private $usuario;
    private $emisor;
    
    public function __construct()
    {}
    public static function cast(NavSession $session)
    {
        return $session;
    }
    public function getUsuario() {
        return $this->usuario;
    }
    public function setUsuario($usuario) {
        $this->usuario = $usuario;
    }
    public function getEmisor()
    {
        return $this->emisor;
    }

    public function setEmisor($emisor)
    {
        $this->emisor = $emisor;
    }
}

